
// notify ==== //
.toasted-container{
    &.top-right{
        right: 20px;
    }
    .toasted {
        padding: 10px 15px;
        &.bubble{
            &.info{
                background: #00c0ef;
            }
        }
        &.toasted-primary{
            .action{
                color: #000;
            }
        }
        .action{
            i.fa{
                font-size: 1.2rem;
            }
        }
        .fa{
            margin-right: .8rem;
            font-size: 20px;
        }
    }
}

